{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2717775",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ],
  "name": "VTT Électrique Tout-Suspendu Haibike AllMtn 2 29″ / 27.5″ Sram SX Eagle 12v 720 Wh Blue / Cyan 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "Que vous rouliez à travers des racines vicieuses, sur des sentiers lisses ou sur des pentes raides : avec notre ALLMTN 2, vous avez le choix. Avec un débattement de 160 mm, une roue avant de 29 pouces et une roue arrière de 27,5 pouces, vous pourrez franchir tous les obstacles en douceur tout en bénéficiant d'une traction optimale sur les pentes raides. Compact et puissant, le moteur Yamaha PW-X3 alimenté par une batterie de 720 Wh vous permet d'atteindre le sommet en un rien de temps et de vous amuser sur tous les terrains.",
  "image": "https://product-cdn-frz.alltricks.com/medium/775/717775/2717775/5477050",
  "mpn": "45604450",
  "gtin13": "4054624153594",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "45604440",
      "sku": "2676433",
      "gtin13": "4054624153587",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840938-vtt_electrique_tout_suspendu_haibike_allmtn_2_29_____27_5___sram_sx_eagle_12v_720_wh_blue___cyan_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-185 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "45604450",
      "sku": "2676376",
      "gtin13": "4054624153594",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840938-vtt_electrique_tout_suspendu_haibike_allmtn_2_29_____27_5___sram_sx_eagle_12v_720_wh_blue___cyan_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-195 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "45604460",
      "sku": "2676435",
      "gtin13": "4054624153600",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840938-vtt_electrique_tout_suspendu_haibike_allmtn_2_29_____27_5___sram_sx_eagle_12v_720_wh_blue___cyan_2024"
    }
  ],
  "additionalProperty": {
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram SX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Haibike, AllMtn PW-X3, Aluminium 160 mm de débattement",
      "fourche": "RockShox, 35 Gold RL, Air, débattement 160 mm, pivot aluminium 1 1/8\" - 1 1/2\" conique, axe traversant 15 x 110mm Boost"
    },
    "amortisseur arrière": "RockShox, Deluxe Select Plus, Air, montage Trunnion",
    "assistance électrique": {
      "moteur": "Yamaha, PW-X3, 250 W, 85 Nm",
      "batterie": "InTube, 720 Wh"
    },
    "ecran": "Yamaha, interrupteur latéral, écran LCD 1,7\", 7 fonctions",
    "shifter": "Sram, SX Eagle, interrupteur à gâchette",
    "transmission": {
      "dérailleur arrière": "Sram, SX Eagle, 12 vitesses",
      "cassette": "Sram, Eagle PG1210, 11 - 50 dents",
      "chaîne": "Sram, SX Eagle",
      "pédalier": "Sram, 38 dents"
    },
    "équipements": {
      "freins": "Tektro Hydrolic Brake, TR203, 203 mm",
      "pédales": "Freeridepedal, Aluminium, avec réflecteur",
      "selle": "Selle Royal, Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    },
    "roues": {
      "jantes": "WTB, ST i30 TCS, Double Wall, Sapim, Race.",
      "moyeu avant": "Haibike Components, The Hub ++, 6-bolt standard ",
      "moyeu arrière": "Haibike Components, TheHub ++ Thru axle 12x148, 6-bolt standard",
      "pneus": {
        "avant": { "name": "Maxxis, Minion DHF II, 63-622, 29 x 2.5 inch ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
        "arrière": { "name": "Maxxis, Minion DHR II, 66-584, 27.5 x 2.6 inch", "manufacturer": { "@type": "Organization", "name": "Maxxis" } }
       }
    },
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "poignées": "Haibike MTB grips",
      "jeu de direction": "Acros, BlockLock, Aluminium"
    },
    "tige": "Haibike Components, TheStem +++, 31.8 mm",
    "limite de poids": "150.0 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)",
    "couleur": "Blue / Cyan"
  },
  "geometries": [
    {
      "taille du cadre": "S",
      "taille du cadre (cm)": 41,
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "bras de chaîne": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "longueur du tube de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle du tube de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1220, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 421, "unitCode": "MMT" }
    },
    {
      "taille du cadre": "M",
      "taille du cadre (cm)": 44,
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "bras de chaîne": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "longueur du tube de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle du tube de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1250, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 451, "unitCode": "MMT" }
    },
    {
      "taille du cadre": "L",
      "taille du cadre (cm)": 47,
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "bras de chaîne": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "longueur du tube de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle du tube de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 77.1, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1259, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" }
    },
    {
      "taille du cadre": "XL",
      "taille du cadre (cm)": 52,
      "tube de selle": { "@type": "QuantitativeValue", "value": 520, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 659, "unitCode": "MMT" },
      "bras de chaîne": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "longueur du tube de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle du tube de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 76.9, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1313, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 664, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 505, "unitCode": "MMT" }
    }
  ]
}
